{% set CodiceModulo = "RICORSO_VIOLAZIONE" %}
{% set Urn = "document:c_l120:sanzioni;violazione.ordinanze.regolamenti.comunali;ricorso" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Presentazione di scritti difensivi per illecito amministrativo"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|08/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC_VIOL_DOCDIF"
urn_allegato="document:c_l120:sanzioni;violazione.ordinanze.regolamenti.comunali;difficolta.economica;documentazione"
descrizione_estesa="Documentazione comprovante difficoltà economica"
filename="Documentazione difficolta economica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DOC-SUP"
urn_allegato="document:s_italia:generale;ricorso;documentazione"
descrizione_estesa="Documentazione a supporto del ricorso"
filename="Documentazione ricorso"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Presentazione di scritti difensivi per illecito amministrativo
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - presentazione scritti difensivi illecito amministrativo'"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<h1 class="Modulo">
  Presentazione di scritti difensivi per illecito amministrativo
</h1>


<h2 class="Modulo">
  Ai sensi dell'articolo 18 della Legge 24/11/1981, n. 689
</h2>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          a seguito di verbale di accertamento di illecito amministrativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Organo accertatore
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Numero verbale
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data verbale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_OrganoAccertatore" name="Parametri_OrganoAccertatore" style="width: 100%;" label="Organo accertatore" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" format="number" style="width: 100%;" label="Numero verbale" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataVerbale" name="Parametri_DataVerbale" format="date" style="width: 100%;" label="Data verbale" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Estremi violazione contestata
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_EstremiViolazione" name="Parametri_EstremiViolazione" style="width: 100%;" label="Estremi violazione contestata" mandatory_enabled="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Condotta contestata
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CondottaContestata" name="Parametri_CondottaContestata" style="width: 100%;" label="Condotta contestata" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  PRESENTA
</h3>


<p>
  formale ricorso tramite la presente memoria difensiva, e in via istruttoria chiede
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_RicorsoFormale" name="Tassonomia_RicorsoFormale" label="Presenta ricorso" mandatory="true"></div>
        <input id="Tassonomia_RicorsoFormale1" name="Tassonomia_RicorsoFormale" type="radio" value="1" />
      </td>
      <td>
        <p>
          di essere ascoltato personalmente, previa convocazione in comune
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_RicorsoFormale2" name="Tassonomia_RicorsoFormale" type="radio" value="2" />
      </td>
      <td>
        <p>
          che siano valutati i documenti prodotti in allegato, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega documentazione a supporto del ricorso
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          per la seguente motivazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Motivazione ricorso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_MotivazioneRicorso" name="Parametri_MotivazioneRicorso" style="width: 100%; height: 5cm;" label="Motivazione ricorso" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  CHIEDE
</h3>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="ResponsabilitaIllecito" name="ResponsabilitaIllecito" type="checkbox" value="SI" mandatory="true"/>
      </td>
      <td colspan="2">
        <p>
          avendo riconosciuto la propria responsabilità nel commettere l'illecito contestato, l'applicazione della sanzione nella misura minima edittale in quanto
          <br/> <span style="font-size:70%"><i>(ai sensi dell’articolo 11 della Legge 24/11/1981, n. 689)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivo di applicazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_MotivoApplicazione" name="Tassonomia_MotivoApplicazione" label="Motivo applicazione" mandatory_enabled="#ResponsabilitaIllecito.checked()"></div>
        <input id="Tassonomia_MotivoApplicazione1" name="Tassonomia_MotivoApplicazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          ha svolto la seguente opera allo scopo di eliminare o attenuare le conseguenze della violazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dell'opera svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_OperaSvolta" name="Parametri_OperaSvolta" style="width: 100%;" label="Descrizione opera svolta" mandatory_enabled="#Tassonomia_MotivoApplicazione1.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_MotivoApplicazione2" name="Tassonomia_MotivoApplicazione" type="radio" value="2" />
      </td>
      <td>
        <p>
          si trova in difficoltà economiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto, allega documentazione comprovante difficoltà economica
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC_VIOL_DOCDIF" name="RIC_VIOL_DOCDIF" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_MotivoApplicazione2.checked()" dynamic_check="#Tassonomia_MotivoApplicazione2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione comprovante difficoltà economica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DOC-SUP" name="RIC-DOC-SUP" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_RicorsoFormale2.checked()" dynamic_check="#Tassonomia_RicorsoFormale2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione a supporto del ricorso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC_VIOL_DOCDIF" name="GLOBO_allegato_cRIC_VIOL_DOCDIF" type="hidden" value="" obbligatorio="#RIC_VIOL_DOCDIF.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-DOC-SUP" name="GLOBO_allegato_cRIC-DOC-SUP" obbligatorio="#RIC_DOC_SUP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
